@charset "utf-8";

/*text-align: center; centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
/* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
body  {margin: 0; padding: 0; text-align: center; color: #605d5e; background-color: #1c1c1c; font-family: Verdana, Geneva, sans-serif; font-size: 13px; line-height:16px; }
html, body {height:100%; background-color: #1c1c1c; background-image: url(images/Retracom_fullbg_tile.jpg); background-repeat:repeat;}

#header_bar_full {width:100%; height:203px; position:absolute; top:0px; left:0px; background:#bbbbbb; z-index:10;}
#navbar_bg_full {width:100%; height:34px; position:absolute; left:0px; top:203px; background:#818181; z-index:10;}
#navbar_bg_full_home {width:100%; height:6px; position:absolute; left:0px; top:203px; background:#818181; z-index:10;}

#fullWrapper {width:1365px; min-height:100%; height:auto !important; margin:0px auto -130px auto; padding:0px; position:relative; z-index:20;}

#header_container { height:203px; padding: 0px; position:relative; margin:0px auto; z-index:45;}
  #logo {width:212px; height:138px; position:absolute; left:6px; top:31px; z-index:95;}
  #logo_home {width:212px; height:138px; position:absolute; left:6px; top:31px; z-index:95;}
  #imagebanner_cover_left {width:445px; height:203px; position:absolute; left:-80px; top:0px; background-image:url(images/Retracom_imagebanner_coverleft.png); background-repeat: no-repeat; background-position:left; z-index:80;}
  #imagebanner_cover_right {width:244px; height:203px; position:absolute; right:-20px; top:0px; background-image:url(images/Retracom_imagebanner_coverright.png); background-repeat: no-repeat; background-position:left; z-index:80;}
  
  #imagebanner_buildings {width:100%; height:203px; position:absolute; background-image: url(images/image_banner/Retracom_imagebanner_buildings.jpg); background-repeat: no-repeat; background-position:right top; top:0px; right:0px; z-index:70;}  
  #imagebanner_contracting {width:100%; height:203px; position:absolute; background-image: url(images/image_banner/Retracom_imagebanner_contracting.jpg); background-repeat: no-repeat; background-position:right top; top:0px; right:0px; z-index:70;}
  #imagebanner_hire {width:100%; height:203px; position:absolute; background-image: url(images/image_banner/Retracom_imagebanner_hire.jpg); background-repeat: no-repeat; background-position:right top; top:0px; right:0px; z-index:70;}
  #imagebanner_group {width:100%; height:203px; position:absolute; top:0px; right:0px; z-index:70;}
  
#topnav_wrapper {width:100%; max-width:1412px; height:34px; text-align:left; position:relative; margin:0px auto 0px auto; z-index:96;}
    #menu_1 {padding:0px; position:relative; width:auto; height:34px; text-align:left; z-index:97;}
#topnav_wrapper_home {width:100%; height:6px; text-align:left; position:relative; margin:0px auto 0px auto; background:#818181; z-index:96;}

#contentContainer {width:100%; text-align: left; margin:14px auto 0px auto; position:relative; padding:0px; z-index:40;}

#column1 {width:210px; min-height:480px; position:relative; float:left; margin-right:14px; margin-bottom:14px; display:block; background-color:#ffffff; z-index:50;}
#column1_home {width:210px; min-height:480px; position:relative; float:left; margin-right:14px; margin-bottom:14px; display:block; z-index:50;}
#column2 {width:64%; min-width:764px; min-height:444px; position:relative; float:left; display:block; background-color:#ffffff; padding:18px; margin-bottom:14px; z-index:50;}
/* #column2_home {width:67%; min-width:800px; max-width:964px; height:auto; position:relative; float:left; display:block; margin-bottom:14px; z-index:50;} */
#column2_home_contact {width:64%; min-width:764px; min-height:444px; position:relative; float:left; display:block; background-color:#ffffff; padding:18px; margin-bottom:14px; z-index:50;}
#column3 {width:210px; min-height:480px; position:relative; float:left; text-align:right; margin-left:14px; display:block; margin-bottom:14px; z-index:50;}
#column3_home {width:210px; min-height:480px; position:relative; float:left; text-align:right; margin-left:14px; display:block; margin-bottom:14px; z-index:50;}
#column5 {display:none; position:relative; float:left; margin-top:1px; margin-bottom:14px; text-align:left; z-index:50;}

#homeLink_buildings_wrapper {width:32.26%; min-width:257px; height:480px; position:relative; float:left; margin-right:1.6%; background:url(images/Retracom_home_section_buildingsbg.jpg) no-repeat center center;}
  .homeLink_header_left {display:none;}
  .homeLink_header {width:100%; height:50px; background:url(images/Retracom_home_section_orangebar.png) repeat-x top; text-align:center;}
    a.homeLink_text {display:inline-block; font:14px/40px Verdana, Geneva, sans-serif; background:url(images/Retracom_home_sectionicon.png) no-repeat left; width:auto; height:40px; text-indent:42px; text-decoration:none; color:#ffe3ba; position:relative; margin:0px auto;}
    a:hover.homeLink_text {display:inline-block; font:14px/40px Verdana, Geneva, sans-serif; background:url(images/Retracom_home_sectioniconRO.png) no-repeat left; width:auto; height:40px; text-indent:42px; text-decoration:none; color:#ffffff; position:relative; margin:0px auto;}
    .homeLink_selectorArrow {position:relative; display:inline-block; width:16px; height:8px; background:url(images/Retracom_home_selector_arrow.png) no-repeat center bottom; margin-left:5px;}
    
    a.homeLink_buildings_logo {width:100%; height:115px; position:absolute; bottom:9px; background:url(images/Retracom_home_section_buildings.png) no-repeat center; border:0px; display:block; z-index:80;}
    a:hover.homeLink_buildings_logo {width:100%; height:115px; position:absolute; bottom:9px; background:url(images/Retracom_home_section_buildings.png) no-repeat center; border:0px; display:block; z-index:80;}
    a.homeLink_contracting_logo {width:100%; height:115px; position:absolute; bottom:9px; background: url(images/Retracom_home_section_contracting.png) no-repeat center; border:0px; display:block; z-index:80;}
    a:hover.homeLink_contracting_logo {width:100%; height:115px; position:absolute; bottom:9px; background: url(images/Retracom_home_section_contracting.png) no-repeat center; border:0px; display:block; z-index:80;}
    a.homeLink_hire_logo {width:100%; height:115px; position:absolute; bottom:9px; background: url(images/Retracom_home_section_hire.png) no-repeat center; border:0px; display:block; z-index:80;}
    a:hover.homeLink_hire_logo {width:100%; height:115px; position:absolute; bottom:9px; background: url(images/Retracom_home_section_hire.png) no-repeat center; border:0px; display:block; z-index:80;}

#contracting_infoBox {width:90.8%; height:326px; position:absolute; background:url(images/Retracom_home_infobox_bg.png) repeat-x; padding:1.6% 2.6% 0px 2.6%; top:50px; left:2%; display:none; z-index:70;}
#buildings_infoBox {width:90.8%; height:326px; position:absolute; background:url(images/Retracom_home_infobox_bg.png) repeat-x; padding:1.6% 2.6% 0px 2.6%; top:50px; left:2%; display:none; z-index:70;}
#hire_infoBox {width:90.8%; height:326px; position:absolute; background:url(images/Retracom_home_infobox_bg.png) repeat-x; padding:1.6% 2.6% 0px 2.6%; top:50px; left:2%; display:none; z-index:70;}

#homeLink_contracting_wrapper {width:32.26%; min-width:257px; height:480px; position:relative; float:left; margin-right:1.6%; background: url(images/Retracom_home_section_contactractingbg.jpg) no-repeat center center;}
/* #homeLink_hire_wrapper {width:32.26%; min-width:257px; height:480px; position:relative; float:left; margin-right:0px; background: url(images/Retracom_home_section_hirebg.jpg) no-repeat center center;} */

#homeLink_hire_wrapper {width:66%; min-width:257px; height:480px; position:relative; float:left; margin-right:0px; background: url(images/retracom_hire_container.jpg) no-repeat center center;}


#column3 #CTA_sectionLinks {display:block; position:relative;}
  a.CTA_sectionLink_buildings {width:210px; height:76px; position:relative; float:left; margin-top:13px; margin-right:13px; background:url(images/Retracom_rightCTA_buildings.jpg) no-repeat; display:block; text-decoration:none;}
  a:hover.CTA_sectionLink_buildings {width:210px; height:76px; position:relative; float:left; margin-top:13px; margin-right:13px; background: url(images/Retracom_rightCTA_buildingsRO.jpg) no-repeat; display:block; text-decoration:none;}
  a.CTA_sectionLink_contracting {width:210px; height:76px; position:relative; float:left; margin-top:13px; margin-right:13px; background: url(images/Retracom_rightCTA_contracting.jpg) no-repeat; display:block; text-decoration:none;}
  a:hover.CTA_sectionLink_contracting {width:210px; height:76px; position:relative; float:left; margin-top:13px; margin-right:13px; background: url(images/Retracom_rightCTA_contractingRO.jpg) no-repeat; display:block; text-decoration:none;}
  a.CTA_sectionLink_hire {width:210px; height:76px; position:relative; float:left; margin-top:13px; margin-right:13px; background: url(images/Retracom_rightCTA_hire.jpg) no-repeat; display:block; text-decoration:none;}
  a:hover.CTA_sectionLink_hire {width:210px; height:76px; position:relative; float:left; margin-top:13px; margin-right:13px; background: url(images/Retracom_rightCTA_hireRO.jpg) no-repeat; display:block; text-decoration:none;}
  a.CTA_sectionLink_contracting2 {width:210px; height:76px; position:relative; float:left; margin-top:13px; margin-right:13px; background: url(images/Retracom_rightCTA_contracting.jpg) no-repeat; display:block; text-decoration:none;}
  a:hover.CTA_sectionLink_contracting2 {width:210px; height:76px; position:relative; float:left; margin-top:13px; margin-right:13px; background: url(images/Retracom_rightCTA_contractingRO.jpg) no-repeat; display:block; text-decoration:none;}
  a.CTA_sectionLink_group {width:210px; height:50px; position:relative; float:left; margin-top:13px; margin-right:13px; background: url(images/Retracom_rightCTA_groupcompanies.jpg) no-repeat; display:block; text-decoration:none;}
  a:hover.CTA_sectionLink_group {width:210px; height:50px; position:relative; float:left; margin-top:13px; margin-right:13px; background: url(images/Retracom_rightCTA_groupcompaniesRO.jpg) no-repeat; display:block; text-decoration:none;}

#video_wrapper {display:block; position:relative;}
#video_wrapper_second {display:none;}
.video1 {width:210px; height:166px; position:relative; float:right; margin-top:14px; background:url(images/Retracom_home_video.jpg);}
.video2 {width:210px; height:166px; position:relative; float:right; margin-top:14px; background: url(images/Retracom_home_video2.jpg);}
.video3 {width:210px; height:118px; position:relative; float:right; margin-top:0px; background: ;}
.video4 {width:210px; height:166px; position:relative; float:right; margin-top:14px; background: url(images/Retracom_home_video4.jpg);}
  

.blogTitle_wrapper {width:210px; height:24px; background-color:#aeaeae; position:relative;}
  .blogTitle {font:13px/24px Verdana, Geneva, sans-serif; color:#ffffff; background:url(images/Retracom_blogfeed_logo.png) no-repeat left center; text-indent:24px; margin-left:7px; display:block;}
#right_blogfeed {width:210px; height:342px; display:block; position:absolute; background:#ffffff; margin-top:20px; text-align:left; overflow-y:scroll; overflow-x:hidden;}

#mainContent {position:relative; float:left; width:100%; z-index:50;}  
  
  #CTA_socialmedia_wrapper {width:210px; height:32px; position:relative; float:right;}
    #CTA_facebook {width:32px; height:32px; position:relative; float:right;}
      a.facebook_link {width:32px; height:32px; position:relative; display:block; text-decoration:none; border:0px; background: url(images/Retracom_CTA_facebook.png) no-repeat;}
      a:hover.facebook_link {width:32px; height:32px; position:relative; display:block; text-decoration:none; border:0px; background: url(images/Retracom_CTA_facebookRO.png) no-repeat;}
      
    #CTA_induction {width:32px; height:32px; position:relative; float:right; margin-left:13px;}
      a.induction_link {width:32px; height:32px; position:relative; display:block; text-decoration:none; border:0px; background: url(images/Retracom_CTA_induction.png) no-repeat;}
      a:hover.induction_link {width:32px; height:32px; position:relative; display:block; text-decoration:none; border:0px; background: url(images/Retracom_CTA_inductionRO.png) no-repeat;}
      
    #CTA_linkedin {width:32px; height:32px; position:relative; float:right; margin-left:13px;}
      a.linkedin_link {width:32px; height:32px; position:relative; display:block; text-decoration:none; border:0px; background: url(images/Retracom_CTA_linkedin.png) no-repeat;}
      a:hover.linkedin_link {width:32px; height:32px; position:relative; display:block; text-decoration:none; border:0px; background: url(images/Retracom_CTA_linkedinRO.png) no-repeat;}
      
    #CTA_blogger {width:32px; height:32px; position:relative; float:right; margin-left:13px;}
      a.blogger_link {width:32px; height:32px; position:relative; display:block; text-decoration:none; border:0px; background: url(images/Retracom_CTA_blogger.png) no-repeat;}
      a:hover.blogger_link {width:32px; height:32px; position:relative; display:block; text-decoration:none; border:0px; background: url(images/Retracom_CTA_bloggerRO.png) no-repeat;}
    
    #CTA_youtube {width:32px; height:32px; position:relative; float:right; margin-left:13px; display:none;}
      a.youtube_link {width:32px; height:32px; position:relative; display:block; text-decoration:none; border:0px; background: url(images/Retracom_CTA_youtube.png) no-repeat;}
      a:hover.youtube_link {width:32px; height:32px; position:relative; display:block; text-decoration:none; border:0px; background: url(images/Retracom_CTA_youtubeRO.png) no-repeat;}
    
  #contactDetails_wrapper {width:210px; height:24px; text-align:right; position:relative;  margin-top:14px;}
    .phoneNumber {display:block; height:20px; position:relative; float:left; text-align:left; font:bold 14px/20px Verdana, Geneva, sans-serif; color:#ffffff; background: url(images/Retracom_phone_icon.png) no-repeat left top; text-indent:25px; margin-top:2px; z-index:90;}
    a.aboutUs_icon {width:25px; height:24px; text-decoration:none; display:block; background: url(images/Retracom_aboutus_icon.png) no-repeat; border:0px; position:relative; float:right; margin-left:10px;}
    a:hover.aboutUs_icon {width:25px; height:24px; text-decoration:none; display:block; background: url(images/Retracom_aboutus_iconRO.png) no-repeat; border:0px; position:relative; float:right; margin-left:10px;}
    a.contactUs_icon {width:23px; height:23px; text-decoration:none; display:block; background:url(images/Retracom_contactus_icon.png) no-repeat; border:0px; position:relative; float:right;}
    a:hover.contactUs_icon {width:23px; height:23px; text-decoration:none; display:block; background: url(images/Retracom_contactus_iconRO.png) no-repeat; border:0px; position:relative; float:right;}

  #address_text {width:210px; height:auto; position:relative; text-align:right; font:12px/18px Verdana, Geneva, sans-serif; color:#ffffff; display:block; margin-top:12px;}
  #address_text_home {width:210px; height:auto; position:relative; text-align:right; font:12px/18px Verdana, Geneva, sans-serif; color:#ffffff; display:block; margin-top:12px;}

#footer_bar_full {width:100%; height:24px; clear: none; margin:0px auto; z-index:30; position:relative;}

#footer_wrapper {/*background: url(images/Retracom_footer_bg_bar.png) repeat-x center bottom;*/ background-color:rgba(255,255,255,0.05); position:relative; z-index:20;}
#footer_wrapper, .push{height:130px; clear:both;}



#footer_text_wrapper {position:absolute; width:100%; left:0; bottom:0; height:24px;  background-color:#818181;}
#footer_text_inner {position:relative; max-width:1412px; margin:0px auto; box-sizing:border-box; padding:0 20px;}

  #footer_text_left {width:auto; position:relative; float:left; margin-left:0px; text-align:left; font:11px/24px Verdana, Geneva, sans-serif; color:#ffffff;}
  #footer_text_right {width:auto; position:relative; float:right; margin-right:0px; text-align:right; font:11px/24px Verdana, Geneva, sans-serif; color:#ffffff;}

#footer_wrapper p {margin:0px; font:11px/24px Verdana, Geneva, sans-serif; color:#ffffff;}
#footer_wrapper a {font:11px/24px Verdana, Geneva, sans-serif; color: #ffffff; text-decoration: none;}
#footer_wrapper a:hover {font:11px/24px Verdana, Geneva, sans-serif; color: #ffffff; text-decoration: underline;}

#footer_logo {width:80px; height:70px; background:url(images/Retracom_footer_logo_watermark.png) no-repeat; background-size:contain; position:absolute; right:15px; top:-90px; z-index:16;}
/*#footer_whiteopacity_bar {width:100%; height:130px; position:relative; left:0px; top:0px; margin-top:-130px; background:url(images/Retracom_footer_whiteopacity_bar.png) repeat; z-index:15;}*/

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
  float: right; margin-left: 10px; }
  
.fltlft { /* this class can be used to float an element left in your page */
  float: left; margin-right: 10px;}
  
.clearfloat {clear:both;}
#clearfloat { clear:both;}

#mainContent h1 {font:24px Verdana, Geneva, sans-serif; color:#161616; margin:0px 0px 5px 0px; text-align:left;}
#mainContent h2 {font:22px Verdana, Geneva, sans-serif; color:#00457c; margin:0px 0px 5px 0px; test-align:left; border-bottom:1px dashed #7c9fbb; }
#mainContent h3 {font:22px Verdana, Geneva, sans-serif; color:#4c7ba0; margin:0px 0px 5px 0px; text-align:left;}
#mainContent h4 {font:20px Verdana, Geneva, sans-serif; color:#595959; margin:0px 0px 5px 0px;}
#mainContent h5 {font:22px/32px Verdana, Geneva, sans-serif; color:#ffffff; margin:0px 0px 5px 0px; background-color:#f99f1c; height:32px; display:block; text-indent:10px;}
#mainContent h6 {font:18px Verdana, Geneva, sans-serif; color:#e99010; margin:0px 0px 5px 0px;}


#mainContent p {font:13px Verdana, Geneva, sans-serif; color:#605d5e; text-align:justify;}

#mainContent ul {margin:0px 0px 0px 30px; padding:0px;}
#mainContent ul li {margin:0px; padding:0px 0px 8px 5px; list-style-type: disc; color:#605d5e;}

#mainContent ol {margin:0px 0px 0px 35px; padding:0px;}
#mainContent ol li {margin:0px; padding:0px 0px 8px 5px; list-style-type: decimal; color:#605d5e;}

#column2_home ul {margin:0px 0px 0px 25px; padding:0px;}
#column2_home ul li {margin:0px; padding:0px 0px 8px 5px; list-style-type: disc; color:#252525; font-weight:bold;}


#mainContent a:link, #mainContent a:active, #mainContent a:visited {font:13px Verdana, Geneva, sans-serif; color: #e75715; text-decoration: underline;}
#mainContent a:hover  {color: #a63704; text-decoration: underline;}

#contracting_infoBox a:link, #contracting_infoBox a:active, #contracting_infoBox a:visited {font:13px Verdana, Geneva, sans-serif; color: #e75715; text-decoration: underline; margin-left:10px;}
#contracting_infoBox a:hover  {color: #a63704; text-decoration: underline;}

#buildings_infoBox a:link, #buildings_infoBox a:active, #buildings_infoBox a:visited {font:13px Verdana, Geneva, sans-serif; color: #e75715; text-decoration: underline; margin-left:10px;}
#buildings_infoBox a:hover  {color: #a63704; text-decoration: underline;}

#hire_infoBox a:link, #hire_infoBox a:active, #hire_infoBox a:visited {font:13px Verdana, Geneva, sans-serif; color: #e75715; text-decoration: underline; margin-left:10px;}
#hire_infoBox a:hover  {color: #a63704; text-decoration: underline;}


#mainContent .spacer-gif {border: none; height:10px;}
#mainContent img.spacer-gif {border: none; height:10px;}

#mainContent .csc-caption {font:12px Verdana, Geneva, sans-serif; color:#808182; text-align:center;}

#mainContent p .csc-caption {font:12px Verdana, Geneva, sans-serif; color:#808182; text-align:center;}

#mainContent img {border:0px solid #818181;}

table.imgtext-table {width:auto !important;}
table.imgtext-table table {background-color:#818181; }

/*BLOG FEED STYLES*/
.headline {font:bold 13px Verdana, Geneva, sans-serif; color:#e75715;}
.headline a{font:bold 13px Verdana, Geneva, sans-serif; color:#e75715; text-decoration:none;}
.headline a:hover{font:bold 13px Verdana, Geneva, sans-serif; color:#e75715; text-decoration:underline;}
#column1 ul {padding-left:10px; padding-right:10px;}
#column1 ul li {list-style-type:none; padding-bottom:10px; border-bottom:1px solid #c3c3c3;}
#column3_home ul {padding-left:10px; padding-right:10px;}
#column3_home ul li {list-style-type:none; padding-bottom:10px; border-bottom:1px solid #c3c3c3;}
.date {font:11px Verdana, Geneva, sans-serif; color:#9b9b9b; margin:5px 0px 5px 0px;}
#creditfooter {display:none;}
#creditfooter a {font:11px Verdana, Geneva, sans-serif; color:#dedede; text-decoration:none; margin-left:10px;}
#creditfooter a:hover {font:11px Verdana, Geneva, sans-serif; color:#dedede; text-decoration:underline; margin-left:10px;}

/*IMAGE BANNER STYLES - Group of companies*/
.group_image1 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_group.jpg); background-repeat: no-repeat; background-position:right top;}
.group_image2 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_group2.jpg); background-repeat: no-repeat; background-position:right top;}
.group_image3 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_group3.jpg); background-repeat: no-repeat; background-position:right top;}
.group_image4 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_group4.jpg); background-repeat: no-repeat; background-position:right top;}
.group_image5 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_group5.jpg); background-repeat: no-repeat; background-position:right top;}
.group_image6 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_group6.jpg); background-repeat: no-repeat; background-position:right top;}
.group_image7 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_group7.jpg); background-repeat: no-repeat; background-position:right top;}
.group_image8 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_group8.jpg); background-repeat: no-repeat; background-position:right top;}


/*IMAGE BANNER STYLES - Contracting*/
.contracting_image1 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_contracting.jpg); background-repeat: no-repeat; background-position:right top;}
.contracting_image2 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_contracting2.jpg); background-repeat: no-repeat; background-position:right top;}
.contracting_image3 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_contracting3.jpg); background-repeat: no-repeat; background-position:right top;}
.contracting_image4 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_contracting4.jpg); background-repeat: no-repeat; background-position:right top;}
.contracting_image5 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_contracting5.jpg); background-repeat: no-repeat; background-position:right top;}
.contracting_image6 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_contracting6.jpg); background-repeat: no-repeat; background-position:right top;}


/*IMAGE BANNER STYLES - Buildings*/
.buildings_image1 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_buildings.jpg); background-repeat: no-repeat; background-position:right top;}
.buildings_image2 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_buildings2.jpg); background-repeat: no-repeat; background-position:right top;}
.buildings_image3 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_buildings3.jpg); background-repeat: no-repeat; background-position:right top;}
.buildings_image4 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_buildings4.jpg); background-repeat: no-repeat; background-position:right top;}
.buildings_image5 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_buildings5.jpg); background-repeat: no-repeat; background-position:right top;}
.buildings_image6 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_buildings6.jpg); background-repeat: no-repeat; background-position:right top;}


/*IMAGE BANNER STYLES - Hire*/
.hire_image1 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_hire.jpg); background-repeat: no-repeat; background-position:right top;}
.hire_image2 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_hire2.jpg); background-repeat: no-repeat; background-position:right top;}
.hire_image3 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_hire3.jpg); background-repeat: no-repeat; background-position:right top;}
.hire_image4 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_hire4.jpg); background-repeat: no-repeat; background-position:right top;}
.hire_image5 {width:100%; height:203px; position:absolute; right:0px; top:0px; background-image: url(images/image_banner/Retracom_imagebanner_hire5.jpg); background-repeat: no-repeat; background-position:right top;}


/*Homepage Redesign Jan 2020
#column2_home {width:67%; min-width:800px; max-width:964px; height:auto; position:relative; display:block; margin-bottom:14px; z-index:50;}
.hire-container {width: 100%; background-color: #BBBBBB;}
.hire_info {} */







